using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;

namespace QuintoCaminoV2.Users
{
    public partial class ShowVideo : System.Web.UI.Page
    {
        public string sVideo;
        protected void Page_Load(object sender, EventArgs e)
        {
            sVideo = Convert.ToString(Request.QueryString["vchURLClase"]);
            player(sVideo);
        }

        public void player(string NameVideo)
        {
            try
            {

                string path = "\\uploads\\Clases\\" + NameVideo;
                sampleMovie.Attributes.Add("src", path);
                sampleMovie.DataBind();

            }
            catch (Exception ex)
            {
                Response.Write(ex.ToString());
            }
        }
    }
}